<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical">

    <include
        android:id="@+id/title"
        layout="@layout/title_white_bar" />

    <com.androidkun.xtablayout.XTabLayout
        android:id="@+id/xTablayout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:xTabIndicatorColor="@color/col_25c"
        app:xTabIndicatorHeight="2dp"
        app:xTabIndicatorWidth="@dimen/dp_16"
        app:xTabMode="fixed"
        app:xTabSelectedTextColor="@color/col_25c"
        app:xTabSelectedTextSize="@dimen/sp_17"
        app:xTabTextColor="@color/col_C7C"
        app:xTabTextSize="@dimen/sp_15" />

    <androidx.viewpager2.widget.ViewPager2
        android:id="@+id/mVp2"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />

</LinearLayout>